{
	"name": "@linc.world/dot-files",
	"version": "1.0.9",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "node index.js",
		"setup": "npm install && npm start",
		"publish_npm": "npm publish --\"@linc.world:registry=https://registry.npmjs.org\" --access=public",
		"publish_lnpm": "npm publish",
		"publish_all": "npm run publish_lnpm && npm run publish_npm"
	},
	"files": [
		"/.eslintrc.json",
		"/.prettierrc"
	],
	"publishConfig": {
		"registry": "https://lnpm.linc.world/"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/linc.world/dot-files.git"
	},
	"author": "Brahma Dev",
	"license": "MIT",
	"bugs": {
		"url": "https://gitlab.com/linc.world/dot-files/issues"
	},
	"homepage": "https://gitlab.com/linc.world/dot-files#readme",
	"devDependencies": {
		"deepmerge": "^2.0.0",
		"git-config": "0.0.7",
		"gitconfig": "^2.0.3",
		"yn-prompt": "^1.0.7"
	}
}
